### Method

# ECal ComponentAlarmTrigger get_kind

since: 3.34

#### Declaration [src]

    ECalComponentAlarmTriggerKind
    e_cal_component_alarm_trigger_get_kind (
      const ECalComponentAlarmTrigger* trigger
    )

#### Description

No description available.

Available since: 3.34

#### Return value

Type: `ECalComponentAlarmTriggerKind`

The `trigger` kind, one of `ECalComponentAlarmTriggerKind`.